.article {
    &__slider {
        width: 100%;
        position: relative;
        margin-bottom: 45px;
        @media (max-width: 767px) {
            margin-bottom: 20px;
        }
        p {
            font-weight: 300;
            font-size: 14px;
            line-height: 1.71;
            color: #000000;
        }
        img {
            margin-bottom: 20px;
            width: 100%;
        }
        &_bt {
            width: 47px;
            height: 47px;
            position: absolute;
            bottom: 83px;
            top: auto;
            background: #CCA86F;
            margin: 0;
            transform: translate(0, 0);
            transition: .3s ease;
            @media (max-width: 1024px) {
                bottom: 57px;
                width: 34px;
                height: 34px;
            }
            &:hover {
                background: #961F23;
            }
            &.swiper-button-disabled {
                background: #D5D1CB;
                opacity: 1;
            }
            &:before {
                content: "";
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                background: url(../img/arroe-sl.svg) no-repeat 50% 50%;
            }
            &_next {
                right: -47px;
                @media (max-width: 1024px) {
                    right: 0;
                }
            }
            &_prev {
                right: 0;
                left: auto;
                @media (max-width: 1024px) {
                    right: 34px;
                }
                &:before {
                    transform: rotate(180deg);
                }
            }
        }
    }
    &__title-box {
        position: relative;
        background-size: cover;
        background-position: 50% 50%;
        background-repeat: no-repeat;
        margin-bottom: 90px;
        @media (max-width: 1024px) {
            margin-bottom: 50px;
        }
        &:before {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(204, 168, 111, 0.5);
            mix-blend-mode: multiply;
        }
        &:after {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: #1D1D1D;
            mix-blend-mode: normal;
            opacity: 0.55;
        }
        &_wrapper {
            position: relative;
            z-index: 2;
            padding-top: 177px;
            padding-bottom: 60px;
            color: #fff;
            display: flex;
            flex-flow: column;
            justify-content: space-between;
            height: 100%;
            min-height: 100vh; 
            min-height: calc(var(--vh, 1vh) * 100);
            > div {
                width: 100%;
            }
            @media (max-width: 1024px) {
                padding-top: 100px;
            }
        }
        h1, .h1 {
            color: #fff;
            margin: 0 0 15px;
        }
        .link-back {
            color: #fff;
        }
        .info-article {
            border: none;
            padding: 0;
            margin: 0;
            &__share {
                margin: 0;
                &_link,
                &_dt {
                    color: #fff;
                }
            }
        }
        time {
            display: flex;
            align-items: center;
            font-weight: 300;
            font-size: 18px;
            line-height: 1.78;
            color: #fff;
            margin-bottom: 10px;
            @media (max-width: 1024px) {
                font-size: 12px;
                line-height: 1.5;
            }
            span {
                display: inline-block;
                position: relative;
                &:first-child {
                    margin-right: 20px;
                    &:before {
                        content: "";
                        display: inline-block;
                        background: #fff;
                        border-radius: 50%;
                        width: 3px;
                        height: 3px;
                        position: absolute;
                        top: 50%;
                        left: 100%;
                        margin-left: 9px;
                        margin-top: -1.5px;
                    }
                }
            }
        }
    }
}